
.body {
	
	background-image: url(pics/refael/bg.gif);
	background-position: top;
	background-repeat: repeat-y;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	
	scrollbar-3dlight-color: #EEF8FF;
	scrollbar-arrow-color: #0E54A4;
	scrollbar-base-color: #F2F8FF;
	scrollbar-darkshadow-color: #CCEAFF;
	scrollbar-face-color: #CCEAFF;
	scrollbar-highlight-color: #EEF8FF;
	scrollbar-shadow-color: #A8D6F6;
	scrollbar-track-color: #F2F8FF;
}

.box {
	table-layout: fixed;
	border: 1px solid;
	border-left-color: #E0E0E0;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
}

.bottombox {
	border: 1px solid;
	border-right-color: #007AEC;
	border-bottom-color: #007AEC;
	border-top: none;
	border-left: none;
}

.title {
	color: #01009B;
	font-size: 12px;
	font: Guttman Haim;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.titlebox {
	color: #B90202;
	font-size: 12px;
	font: Guttman Haim;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.titlebox2 {
	color: #48A7FF;
	font-size: 12px;
	font: Guttman Haim;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.forumlink{color: #339900; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;  cursor: hand;  text-decoration: underline;  font-weight: bold;     }
.forumtext{color: #666666; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif; }
.forumbgtext{color: #339900; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;  background-color: #CCCCCC;  }
.smalltext{color: #666666; font-size: 10px;  font-family: Verdana;}

.text {color: #019147; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
}
.texty {color: White; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;  font-weight: bold;
}

.textw {color: #000000; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
}

.minitext {color: White; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
}

.boxtext_dark {
	color: #CCFFCC; font-size: 14px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
	background-color: #0074FD;
	border-left-color: #2955AE;
	border-top-color: #2955AE;
	border-right-color: #628ADA;
	border-bottom-color: #628ADA;
	background: #0074FD;
	}
.boxtext {
	color: #000000; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
	background-color: #C6EDCE;
	border: solid 1px #3B9F51;
	}	
	
	.boxtext2 {
	color: #48A7FF; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
	background-color: #002547;
	border: 1px ridge #3399FF;
	}	
	
.button {
	color: White; font-size: 12px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
	border: none;
	font: Guttman Haim;
	background-color: #01009B;
	text-decoration: none;
	cursor: hand;
   padding-left: 4px;
	padding-right: 4px;
	font-weight: bold;
	}

.error {color: Red; font-size: 14px; font: bolder Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
	
}

 a.forumlink:link,a.forumlink:visited {  font-size: 12; font: Guttman Haim; font-family: Arial, Helvetica, sans-serif; color: #319CFF; text-decoration: none;}
 a.forumlink:hover,a.forumlink:active {  font-size: 12; font: Guttman Haim; font-family: Arial, Helvetica, sans-serif; color: #0063BF; text-decoration: none;}
 
 a.mylink:link,a.mylink:visited {  font-size: 12; font: Guttman Haim; font-family: Arial, Helvetica, sans-serif; color: Gray; text-decoration: none;}
 a.mylink:hover,a.mylink:active {  font-size: 12; font: Guttman Haim; font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none;}

 a.mylink_bold:link,a.mylink_bold:visited {  font-size: 12; font: Guttman Haim; font-family: Arial, Helvetica, sans-serif; color: #360D07; text-decoration: none; font-weight: bold;}
 a.mylink_bold:hover,a.mylink_bold:active {  font-size: 12; font: Guttman Haim; font-family: Arial, Helvetica, sans-serif; color: Gray; text-decoration: none; font-weight: bold;}

 
 a.link:link,a.link:visited {  font-size: 12; font: Guttman Haim; font-family: Arial, Helvetica, sans-serif; color: Red; text-decoration: none; font-weight: bold;}
 a.link:hover,a.link:active {  font-size: 12; font: Guttman Haim; font-family: Arial, Helvetica, sans-serif; color: #FF6633; text-decoration: none; font-weight: bold;}
 
 
 a.titleLink:link,a.titleLink:visited {
	color: White;
	font-size: 14px;
	font: Guttman Haim;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
 a.titleLink:hover,a.titleLink:active {  	
   color: #319CFF;
	font-size: 14px;
	font: Guttman Haim;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; text-decoration: none;}
	
.verticaltext {
	color: #CCCCCC;
	font: 12px Arial;
	position: absolute;
	top: 200px;
	left: 5px;
	height: 200px;
	writing-mode: tb-rl;
}
.aa{
	color: #360D07;
}

.tableG {
	background-color: White;
}
.tableR {
	background-color: #00349E;
	padding-left: 5px;
	padding-right: 5px;
}






 a.menu:link,a.menu:visited {
   
   font-size: 12;
	font: Guttman Haim;
	font-family: Arial, Helvetica, sans-serif;
	color: White;
	text-decoration: none;
	font-weight: bold;
}
 a.menu:hover,a.menu:active {
	font-size: 12;
	font: Guttman Haim;
	font-family: Arial, Helvetica, sans-serif;
	color: #00349E;
	text-decoration: none;
	font-weight: bold;
}

 
 
 a.pbutton:link,a.pbutton:visited {
   
   text-align: center;
	color: White; font-size: 14px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
	border: none;
	font: Guttman Haim;
	background-color: #00003C;
	text-decoration: none;
	height: 30px;
	font-weight: bold;
   padding-top: 6px;
	padding-left: 4px;
	padding-right: 4px;
}

 a.pbutton:hover,a.pbutton:active {
   text-align: center;
	color: White; font-size: 14px; font: Guttman Haim; font-family:  Arial, Helvetica, sans-serif;
	border: none;
	font: Guttman Haim;
	background-color: #0C0C6D;
	text-decoration: none;
	height: 30px;
	font-weight: bold;
   padding-top: 6px;
	padding-left: 4px;
	padding-right: 4px;
}



.chromestyle{
width: 778px;
height: 30px;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: none;

/*THEME CHANGE HERE*/

text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
background: url(pics/but_bg.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}
